
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1140px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1340px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1340px; min-height: 1340px; }
#wb_element_instance14 { top: 33px; left: 689px; min-width: 511px; width: 511px; min-height: 54px; height: 54px; display: block; z-index: 586; }
#wb_element_instance14 > ul { display: block; }
#wb_element_instance14 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance14, #wb_element_instance14 ul { text-align: center; }
#wb_element_instance14 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance14 li { margin: 10px 5px 10px 5px; }
#wb_element_instance14 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance14 li.over > a, #wb_element_instance14 li:focus > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance14 li.active > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance14:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance14:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance14:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance15 { top: 40px; left: 48px; min-width: 652px; width: 652px; min-height: 46px; height: 46px; display: block; z-index: 389; }
#wb_element_instance16 { top: 30px; left: 10px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 408; }
#wb_element_instance17 { top: 30px; left: 920px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 407; }
#wb_element_instance17 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 50px; left: 0px; min-width: 1200px; width: 1200px; min-height: 72px; height: 72px; display: block; z-index: 33987; }
#wb_element_instance19 { top: 122px; left: 320px; min-width: 582px; width: 582px; min-height: 350px; height: 350px; display: block; z-index: 33986; }
#wb_element_instance19 img { width: 582px; height: 350px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 680px; left: 160px; min-width: 860px; width: 860px; min-height: 30px; height: 30px; display: block; z-index: 33994; }
#wb_element_instance21 { top: 750px; left: 155px; min-width: 860px; width: 860px; min-height: 72px; height: 72px; display: block; z-index: 33985; }
#wb_element_instance22 { top: 850px; left: 150px; min-width: 870px; width: 870px; min-height: 191px; height: 191px; display: block; z-index: 33992; }
#wb_element_instance23 { top: 530px; left: 210px; min-width: 860px; width: 860px; min-height: 113px; height: 113px; display: block; z-index: 33987; }
#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 1140px; height: 1140px; display: block; z-index: 33983; }
#wb_element_instance24 > .wb_shp { display: block; background-color: rgba(242, 242, 242, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1140px; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #303030;; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #303030;; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
